@charset "UTF-8";
/* CSS Document */
	 
	#img-column {max-width: 45%;}
	.textLeft {max-width: 50%; float: left;}
	nav ul li{
	margin-left: 10px;
}
	#logo {
	margin-top: 30px;
	max-width: 180px;
}

#links-footer .icon {
	width: 31px;
	height: 31px;
	float: none;
	margin-left: 0;
	margin-top: 20px;
}

.content {
	max-width: 83%;
}
.inner-wrap {width: 86%;}

#img-column-contatti {float: right; max-width: 35%; margin-top: 70px;}

.dark {
	max-width: 50%;
}
